Incus - Command line client(1)

NAME
incus-export - Export instance backups

SYNOPSIS
incus export [:] [target] [--instance-only] [--optimized-storage] [flags]

DESCRIPTION
Description:
  Export instances as backup tarballs.

OPTIONS
--compression=""
    Compression algorithm to use (none for uncompressed)``

--instance-only[=false]
    Whether or not to only backup the instance (without snapshots)

--optimized-storage[=false]
    Use storage driver optimized format (can only be restored on a similar pool)

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus export u1 backup0.tar.gz
          Download a backup tarball of the u1 instance.

SEE ALSO
incus(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra